/* Generated By:JJTree: Do not edit this line. ASTexpressionStatement.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTexpressionStatement extends SimpleNode {
  public ASTexpressionStatement(int id) {
    super(id);
  }

  public ASTexpressionStatement(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=e03ebd14ff14bbd6bf1b99f3fd88e02d (do not edit this line) */
